\documentclass{article}

\begin{document}% 42

\section{A section}% 67

\begin{theorem}% 88
  Statement of a theorem.
\end{theorem}

\begin{proof}% 147
  The proof is in two parts.
  
  % safds

  \paragraph{Part 1}% 216
  This is the first part.

  \paragraph{Part 2}% 269
  This is the second part.
\end{proof}

\begin{open}% 327

  
  \begin{itemize}% 354

  \end{itemize}
\end{close}

\section{Another section}% 415

\end{document}% 436

%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
